DPZOOM(1)

NAME
dpzoom - zoom into a PostScript dot plot produced by RNAfold or RNAalifold

SYNOPSIS
dpzoom [-f first] [-l last] [dp_file]

DESCRIPTION
Reads a postscript dot plot as produced by RNAfold -p, and extracts the dot plot for a smaller subsequence.

SEE ALSO
RNAFOld(1), RNAalifold(1)

AUTHOR
       Ivo L. Hofacker <ivo@tbi.univie.ac.at> perl v5.10.1 2011-02-01